Subject: Re: [PATCH net-next 1/1] net: stmmac: xgmac: EST interrupts handling

From: Jakub Kicinski <[email-masked]>
Date: Wed, 4 Oct 2023 09:26:13 -0700

On Tue, 3 Oct 2023 14:12:15 +0300 Serge Semin wrote:
> If I didn't miss some details after that we'll have a common EST
> module utilized for both DW QoS Eth and DW XGMAC IP-cores.

So the question now is whether we want Rohan to do this conversion
_first_, in DW QoS 5, and then add xgmac part. Or the patch should
go in as is and you'll follow up with the conversion?